<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@pondamali.wifimtaani.top
    ServerName pondamali.wifimtaani.top
    DocumentRoot /var/www/html/pondamali

    <Directory /var/www/html/dev>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/pondamali.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/pondamali.wifimtaani.top_access.log combined


SSLCertificateFile /etc/letsencrypt/live/pondamali.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/pondamali.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
